#Fri Oct 14 18:50:10 CST 2011
com.ti.ccstudio.buildDefinitions.C6000.Debug.1305671620/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.1305671620/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Debug.385673197/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.385673197/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Debug.670817188/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.670817188/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Release.961557389/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Release.961557389/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Debug.385673197=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
